
Figure - Bug #117690
【IOVDEV-24998】【VC1】【0094】【台架】【EE环境】【副屏】【设置】苹果手机与副屏蓝牙配对失败
2023-04-27 15:10 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-04-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230426 19：00

【前提条件】：车机上电，蓝牙已开启

【操作步骤】 1.开启手机蓝牙

2.选择搜索到的副屏蓝牙‘高合娱乐副屏哈哈哈’

【实际结果】配对失败，手机端提示：配对不成功，请确定“高合娱乐副屏哈哈哈”已打开，在通信范围内，且已准备好配对

【期望结果】 配对成功

【影响版本】：01.00.0094.C103

History

#1 - 2023-04-27 15:55 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

■ Current conclusion

副屏不支持连接手机。目前支持的蓝牙设备类型为蓝牙音频设备（如耳机、音响），蓝牙控制设备（如鼠标、键盘、手柄等）。

见需求文档：

https://thundersoft.feishu.cn/docs/doccn80x4252yfuTtqFzwkSqrcf#Jqt4AM

4.1.7 外设接入

■ Next action

麻烦测试确认并与客户同步。

#2 - 2023-05-05 11:45 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-05 11:45 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-05 11:45 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
